.banner_public {
  background: url("../images/about_banner.png") no-repeat center;
  background-size: cover;
}

.banner_public .banner_sun {
  position: absolute;
  top: 404px;
  right: -605px;
  width: 605px;
  height: 205px;
  background: url("../images/about_banner_sun.png") no-repeat center;
  background-size: cover;
  animation: sun 50s linear infinite;
}


@keyframes sun {
  from {
    right: -635px;
  }

  to {
    right: 1920px;
  }
}


/* 区块一 */
.about_section1 {
  width: 100%;
  height: auto;
  /* overflow: hidden; */
}

.about_section1 .home_section_con {
  overflow: visible;
}

.about_section1 .about_section1_list {
  padding-top: 158px;
  padding-bottom: 140px;
  position: relative;
}

.about_section1 .about_section1_list .notebook {
  position: absolute;
  left: -53px;
  top: 112px;
  width: 271px;
  height: 180px;
  background: url("../images/about_notebook.png") no-repeat center;
  background-size: cover;
  z-index: 2;
}

.about_section1 .about_section1_list .about_content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
}

.about_section1 .about_section1_list .about_content .xx {
  margin-left: 280px;
  white-space: nowrap;
  position: relative;
}

.about_section1 .about_section1_list .about_content .xx::after {
  content: "";
  position: absolute;
  left: -343px;
  top: -38px;
  width: 343px;
  height: 144px;
  background: url("../images/about_section1_sun.png") no-repeat center;
  background-size: cover;
  animation: about1_sun 50s linear infinite;
  z-index: 1;
}

@keyframes about1_sun {
  from {
    left: -343px;
  }

  to {
    left: 480px;
  }
}

.about_section1 .about_section1_list .about_content .xx .hi {
  width: 105px;
  height: 61px;
}

.about_section1 .about_section1_list .about_content .xx .welcome {
  width: 378px;
  height: 66px;
  margin-left: 50px;
}

.about_section1 .about_section1_list .about_content .title {
  width: 552px;
  height: 137px;
  font-size: 46px;
  font-weight: 400;
  color: #000000;
  line-height: 70px;
  text-align: right;
}

.about_section1 .about_section1_list .prev {
  font-size: 20px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 40px;
}

.about_section1 .about_section1_list .prev1 {
  animation: fadeInUpBig 1.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.about_section1 .about_section1_list .prev2 {
  animation: fadeInUpBig 2.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.about_section1 .about_section1_list ul {
  animation: fadeInUpBig 3s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

@keyframes fadeInUpBig {
  0% {
    opacity: 0;
    transform: translateY(300px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.about_section1 .about_section1_list ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 120px;
  margin-top: 100px;
  position: relative;
}

.about_section1 .about_section1_list ul::after {
  content: "";
  position: absolute;
  right: -303px;
  top: -20px;
  width: 343px;
  height: 144px;
  background: url("../images/about_section1_cloud.png") no-repeat center;
  background-size: cover;
  animation: after 40s linear infinite;
}

@keyframes after {
  from {
    right: -303px;
  }

  to {
    right: 1920px;

  }
}

.about_section1 .about_section1_list ul li {
  display: flex;
  align-items: center;
}

.about_section1 .about_section1_list ul li .li_con {
  border: 1px solid #323232;
  font-size: 20px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 20px;
  padding: 6px 10px;
  margin-right: 20px;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  z-index: 3;
}


.about_section1 .about_section1_list ul li img {
  width: 280px;
  height: 115px;
}

.about_section1 .about_section1_list ul li:first-child img {
  width: 180px;
  height: 115px;
}

/* 区块二 */
.about_section2 {
  width: 100%;
  height: auto;
  background: #FAFAFA;
}

.about_section2 .about_content_con {
  padding-top: 140px;
}

.about_section2_list {
  padding: 80px 0 140px;
}

.about_section2_list .about_top {
  height: 440px;
  display: flex;
  position: relative;
}

.about_section2_list .about_top .little {
  z-index: 2;
  position: relative;
  width: 350px;
  height: 252px;
  /* background: url("../images/about_section2_title1.png") no-repeat center;
  background-size: cover; */
  margin-left: 720px;
  margin-top: 74px;
  overflow: hidden;
}

.about_section2_list .about_top .little .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_title1.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_top .little .img::after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_title1_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_top .little .img:hover::after {
  display: block;
}

.about_section2_list .about_top .line {
  position: absolute;
  left: 895px;
  top: 225px;
  width: 0px;
  height: 0px;
  background: url("../images/about_section2_line1.png") no-repeat center;
  background-size: cover;
  animation: top_line 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

@keyframes top_line {
  from {
    left: 895px;
    top: 225px;
    width: 0;
    height: 0;
    opacity: 0;
  }

  to {
    left: 660px;
    top: 0;
    width: 238px;
    height: 440px;
    opacity: 1;
  }
}

.about_section2_list .about_top .line2 {
  position: absolute;
  left: 895px;
  top: 225px;
  width: 0px;
  height: 0px;
  background: url("../images/about_section2_line2.png") no-repeat center;
  background-size: cover;
  animation: top_line2 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

@keyframes top_line2 {
  from {
    width: 0;
    height: 0;
    left: 895px;
    top: 225px;
    opacity: 0;
  }

  to {
    left: 895px;
    top: 0;
    width: 238px;
    height: 345px;
    opacity: 1;
  }
}

.about_section2_list .about_top .center {
  position: absolute;
  right: 55%;
  transform: translateX(77%);
  top: 74px;
  width: 0px;
  height: 0px;
  /* background: url("../images/about_section2_center1.png") no-repeat center;
  background-size: cover; */
  z-index: 1;
  animation: litter_center 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
  overflow: hidden;
}

.about_section2_list .about_top .center .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_center1.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_top .center .img::after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_center1_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_top .center .img:hover::after {
  display: block;
}


@keyframes litter_center {
  from {
    width: 0;
    height: 0;
    right: 55%;
    transform: translateX(77%);
    top: 200px;
    opacity: 0;
  }

  to {
    right: 0px;
    top: 0;
    width: 470px;
    height: 346px;
    transform: translateX(0%);
    opacity: 1;
  }
}

.about_section2_list .about_top .big {
  position: absolute;
  left: 50%;
  top: 74px;
  width: 0px;
  height: 0px;
  /* background: url("../images/about_section2_big1.png") no-repeat center;
  background-size: cover; */
  z-index: 1;
  animation: litter_big 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
  overflow: hidden;
}

.about_section2_list .about_top .big .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_big1.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_top .big .img::after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_big1_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_top .big .img:hover::after {
  display: block;
}


@keyframes litter_big {
  from {
    width: 0;
    height: 0;
    left: 50%;
    top: 200px;
    opacity: 0;
  }

  to {
    left: 0;
    top: 0;
    width: 660px;
    height: 440px;
    opacity: 1;
  }
}

.about_section2_list .about_top .text {
  position: absolute;
  left: 726px;
  bottom: -11px;
  font-size: 30px;
  font-weight: 400;
  color: #535353;
  line-height: 65px;
}

.about_section2_list .about_top .text strong {
  font-size: 46px;
  margin-right: 20px;
}

.about_section2_list .about_center {
  height: 440px;
  display: flex;
  position: relative;
  margin-top: 130px;
}

.about_section2_list .about_center .little {
  width: 350px;
  height: 252px;
  /* background: url("../images/about_section2_title2_active.png") no-repeat center;
  background-size: cover; */
  margin-left: 530px;
  margin-top: 47px;
  z-index: 2;
}

.about_section2_list .about_center .little .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_title2.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_center .little .img:after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_title2_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_center .little .img:hover::after {
  display: block;
}

.about_section2_list .about_center .line {
  position: absolute;
  left: 800px;
  top: 189px;
  width: 0px;
  height: 0px;
  background: url("../images/about_section2_line_2.png") no-repeat center;
  background-size: cover;
  animation: center_line 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.6s;
}

@keyframes center_line {
  from {
    left: 800px;
    top: 189px;
    width: 0;
    height: 0;
    opacity: 0;
  }

  to {
    left: 470px;
    top: 0;
    width: 238px;
    height: 345px;
    opacity: 1;
  }
}

.about_section2_list .about_center .line2 {
  position: absolute;
  left: 600px;
  top: 189px;
  width: 0px;
  height: 0px;
  background: url("../images/about_section2_line_1.png") no-repeat center;
  background-size: cover;
  animation: center_line2 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.6s;
}

@keyframes center_line2 {
  from {
    left: 600px;
    top: 189px;
    width: 0;
    height: 0;
    overflow: 0;
  }

  to {
    left: 705px;
    top: 0;
    width: 238px;
    height: 440px;
    opacity: 1;
  }
}

.about_section2_list .about_center .center {
  position: absolute;
  left: 705px;
  top: 189px;
  width: 0px;
  height: 0px;
  /* background: url("../images/about_section2_center2_active.png") no-repeat center;
  background-size: cover; */
  z-index: 1;
  animation: center_center 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

.about_section2_list .about_center .center .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_center2.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_center .center .img:after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_center2_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_center .center .img:hover::after {
  display: block;
}

@keyframes center_center {
  from {
    left: 705px;
    top: 189px;
    width: 0;
    height: 0;
    opacity: 0;
  }

  to {
    left: 0;
    top: 0;
    width: 470px;
    height: 346px;
    opacity: 1;
  }
}

.about_section2_list .about_center .big {
  position: absolute;
  right: 895px;
  top: 189px;
  width: 0px;
  height: 0px;
  /* background: url("../images/about_section2_big2_active.png") no-repeat center;
  background-size: cover; */
  z-index: 1;
  animation: center_big 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

.about_section2_list .about_center .big .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_big2.png") no-repeat center;
  background-size: cover;
  /* pointer-events: none; */
}

.about_section2_list .about_center .big .img:after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_big2_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_center .big .img:hover::after {
  display: block;
}

@keyframes center_big {
  from {
    right: 895px;
    top: 189px;
    width: 0;
    height: 0;
    opacity: 0;
  }

  to {
    right: 0;
    top: 0;
    width: 660px;
    height: 440px;
    opacity: 1;
  }
}


.about_section2_list .about_center .text {
  position: absolute;
  left: 0;
  bottom: -116px;
  width: 604px;
  font-size: 30px;
  font-weight: 400;
  color: #535353;
  line-height: 65px;

}

.about_section2_list .about_center .text .txt {
  position: relative;
}

.about_section2_list .about_center .text .txt span {
  position: relative;
  display: inline-block;
  color: #535353;
  font-size: 30px;
  letter-spacing: -5px;
  animation: wavyAnimate 2s ease-in-out;
  animation-delay: calc(0.1s * var(--i));
}

@keyframes wavyAnimate {
  0% {
    transform: translateY(0);
  }

  20% {
    transform: translateY(-15px);
  }

  40%,
  100% {
    transform: translateY(0);
  }
}

.about_section2_list .about_center .text .txt .span1 {
  font-size: 22px;
  position: relative;
  left: 0;
  top: 10px;
}

.about_section2_list .about_center .text .txt .span2 {
  font-size: 36px;
}

.about_section2_list .about_center .text .txt .span3 {
  font-size: 16px;
  position: relative;
  left: 0;
  top: -12px;
}

.about_section2_list .about_center .text .txt .span4 {
  font-size: 26px;
  font-weight: 600;
  position: relative;
  left: 0;
  top: 10px;
}

.about_section2_list .about_center .text .txt .span5 {
  font-size: 30px;
  font-weight: 600;
}

.about_section2_list .about_bottom {
  height: 440px;
  display: flex;
  position: relative;
  margin-top: 175px;
}

.about_section2_list .about_bottom .little {
  width: 440px;
  height: 310px;
  /* background: url("../images/about_section2_title3_active.png") no-repeat center;
  background-size: cover; */
  margin-left: 720px;
  margin-top: 65px;
  z-index: 2;
}

.about_section2_list .about_bottom .little .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_title3.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_bottom .little .img::after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_title3_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_bottom .little .img:hover::after {
  display: block;
}

.about_section2_list .about_bottom .line {
  position: absolute;
  left: 1000px;
  top: 220px;
  width: 0px;
  height: 0px;
  background: url("../images/about_section2_line3.png") no-repeat center;
  background-size: 100% 100%;
  animation: bottom_line 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

@keyframes bottom_line {
  from {
    left: 1000px;
    top: 220px;
    width: 0;
    height: 0;
    opacity: 0;
  }

  to {
    left: 660px;
    top: 0;
    width: 287px;
    height: 438px;
    opacity: 1;
  }
}

.about_section2_list .about_bottom .big {
  position: absolute;
  left: 940px;
  top: 220px;
  width: 0px;
  height: 0px;
  /* background: url("../images/about_section2_big3_active.png") no-repeat center;
  background-size: cover; */
  z-index: 1;
  animation: bottom_big 1.5s cubic-bezier(0, 0.52, 0.63, 1);
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

.about_section2_list .about_bottom .big .img {
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_big3.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_bottom .big .img:after {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/about_section2_big3_active.png") no-repeat center;
  background-size: cover;
}

.about_section2_list .about_bottom .big .img:hover::after {
  display: block;
}


@keyframes bottom_big {
  from {
    left: 940px;
    top: 220px;
    width: 0;
    height: 0;
    opacity: 0;
  }

  to {
    left: 0;
    top: 0;
    width: 660px;
    height: 440px;
    opacity: 1;
  }
}

.about_section2_list .about_bottom .text {
  width: 400px;
  font-size: 30px;
  font-weight: 400;
  color: #535353;
  line-height: 60px;
  margin-left: 50px;
  text-align: justify;
  margin-top: 95px;
}

.about_section2_list .about_bottom .text strong span {
  position: relative;
  display: inline-block;
  color: #535353;
  font-size: 30px;
  letter-spacing: -5px;
  animation: leftAnimate 1s ease-in-out;
  animation-delay: calc(0.05s * var(--i));
  animation-fill-mode: forwards;
  left: 600px;
  top: 0;
}

@keyframes leftAnimate {
  0% {
    left: 400px;
  }

  40%,
  100% {
    left: 0;
  }
}

/* 区块三 */
.about_section3 {
  width: 100%;
  height: auto;
}

.about_section3 .about_content_con {
  padding-top: 140px;
}

.about_section3 .about_content_con .title {
  margin-bottom: 40px;
}

.about_section3 .about_section3_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.about_section3 .about_section3_list .about_left .particle {
  width: 475px;
  height: 475px;
  margin: 0;
  padding: 45px 0;
}

.about_section3 .about_section3_list .about_right ul li {
  padding-top: 50px;
  padding-bottom: 24px;
  border-bottom: 1px solid #707070;
}

.about_section3 .about_section3_list .about_right ul li:nth-child(1) a .info .title {
  margin-left: 100px;
  margin-right: 202px;
}

.about_section3 .about_section3_list .about_right ul li:nth-child(2) a .info .title {
  margin-left: 160px;
  margin-right: 330px;
}

.about_section3 .about_section3_list .about_right ul li:nth-child(3) a .info .title {
  margin-left: 99px;
  margin-right: 267px;
}

.about_section3 .about_section3_list .about_right ul li:nth-child(4) a .info .title {
  margin-left: 100px;
  margin-right: 171px;
}

.about_section3 .about_section3_list .about_right ul li:nth-child(5) a .info .title {
  margin-left: 159px;
  margin-right: 219px;
}

.about_section3 .about_section3_list .about_right ul li a .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.about_section3 .about_section3_list .about_right ul li a .info .xx {
  white-space: nowrap;
}

.about_section3 .about_section3_list .about_right ul li a .info .xx .img {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../images/about_section3_icon.png") no-repeat center;
  background-size: cover;
}

.about_section3 .about_section3_list .about_right ul li a .info .xx span {
  font-size: 30px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 42px;
  white-space: nowrap;
  margin-left: 7px;
}

.about_section3 .about_section3_list .about_right ul li a .info .title {
  font-size: 16px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 42px;
  white-space: nowrap;
}

.about_section3 .about_section3_list .about_right ul li a .info .sub {
  width: 55px;
  height: 55px;
  background: url("../images/about_section3_r_active.png") no-repeat center;
  background-size: cover;
  animation: subRotate 8s linear infinite;
  opacity: 0;
}

@keyframes subRotate {
  0% {
    transform: rotateZ(0deg);
  }

  100% {
    transform: rotateZ(360deg);
  }
}

.about_section3 .about_section3_list .about_right ul li a .info .icon_xiajiantou {
  position: absolute;
  right: 20px;
  top: 17px;
  width: 15px;
  height: 20px;
  background: url("../images/about_section3_x_active.png") no-repeat center;
  background-size: cover;
  opacity: 0;
}


/* active样式 */
.about_section3 .about_section3_list .about_right ul li:hover {
  border-bottom: 1px solid #EF240F;
}

.about_section3 .about_section3_list .about_right ul li:hover .info .xx .img {
  background: url("../images/about_section3_icon_active.png") no-repeat center;
  background-size: cover;
}

.about_section3 .about_section3_list .about_right ul li:hover .info .xx span {
  color: #EF240F;
}

.about_section3 .about_section3_list .about_right ul li:hover .info .sub {
  opacity: 1;
}

.about_section3 .about_section3_list .about_right ul li:hover .info .icon_xiajiantou {
  opacity: 1;
}

/* 区块四 */
.about_section4 {
  width: 100%;
  height: auto;
  background: #fff;
}

.about_section4 .about_content_con {
  padding-top: 162px;
}


.about_section4 .about_section4_list {
  padding: 80px 0 120px;
}

.about_section4 .about_section4_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.about_content_con .prev {
  animation: upBig 1s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.about_content_con .title {
  animation: upBig 1.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

@keyframes upBig {
  0% {
    opacity: 0;
    transform: translateY(200px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.about_section4 .about_section4_list ul li {
  animation: fadeInUp 1.5s ease-in-out;
}

.about_section2 .about_section2_list .about_top .little {
  animation: w_Up 0.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.about_section2 .about_section2_list .about_center .little {
  animation: w_Up 0.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.about_section2 .about_section2_list .about_bottom .little {
  animation: w_Up 0.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}


@keyframes w_Up {
  0% {
    opacity: 0;
    transform: translateY(300px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}



.about_section4 .about_section4_list ul li {
  margin-bottom: 20px;
  width: 250px;
  height: 165px;
  background: #F9F9F9;
  border-radius: 4px 4px 4px 4px;
  margin-right: 18px;
  /* line-height: 165px; */
}

.about_section4 .about_section4_list ul li {
  display: flex;
  align-items: center;
}

.about_section4 .about_section4_list ul li {
  width: calc(16.66% - 18px);
  display: inline-block;
  /* margin: 0 13px 26px; */
  height: 165px;
  line-height: 165px;
  text-align: center;
  /* box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.1); */
  position: relative;
}


.about_section4 .about_section4_list ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.about_section4 .about_section4_list ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  width: 0;
  height: 0;
  transition: all 0.8s ease-out 0s;
  visibility: hidden;
  box-sizing: border-box;
}

.about_section4 .about_section4_list ul li a:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  width: 0;
  height: 0;
  transition: all 0.8s ease-out 0s;
  visibility: hidden;
  box-sizing: border-box;
}

.about_section4 .about_section4_list ul li a:hover:before {
  width: 100%;
  height: 100%;
  visibility: visible;
}

.about_section4 .about_section4_list ul li a:hover:after {
  width: 100%;
  height: 100%;
  visibility: visible;
}


@media screen and (max-width:1500px) {

  .banner_public .banner_sun {
    top: 270px;
    background-size: 90%;
    z-index: -1;
  }

  .about_section1 .about_section1_list {
    padding-top: 108px;
    padding-bottom: 80px;
  }

  .about_section1 .about_section1_list .notebook {
    background-size: 80%;
    left: -86px;
    top: 56px;
  }

  .about_section1 .about_section1_list .about_content {
    margin-bottom: 15px;
  }

  .about_section1 .about_section1_list .about_content .xx {
    margin-left: 202px;
    margin-top: 16px;
  }

  .about_section1 .about_section1_list .about_content .xx::after {
    top: -44px;
    background-size: 80%;
  }

  .about_section1 .about_section1_list .about_content .xx .hi {
    width: 70px;
    height: 40px;
  }

  .about_section1 .about_section1_list .about_content .xx .welcome {
    width: 290px;
    height: 45px;
    margin-left: 30px;
  }

  .about_section1 .about_section1_list .about_content .title {
    font-size: 30px;
    line-height: 60px;
  }

  .about_section1 .about_section1_list .prev {
    font-size: 16px;
    line-height: 32px;
  }

  .about_section1 .about_section1_list ul {
    margin-top: 60px;
  }

  .about_section1 .about_section1_list ul::after {
    top: -24px;
  }

  .about_section1 .about_section1_list ul li .li_con {
    font-size: 16px;
    padding: 6px 6px;
    margin-right: 16px;
  }

  .about_section1 .about_section1_list ul li img {
    width: 260px;
    height: 95px;
  }

  .about_section1 .about_section1_list ul li:first-child img {
    width: 160px;
    height: 95px;
  }

  /* 区块二 */
  .about_section2 .about_content_con {
    padding-top: 80px;
  }



  .about_section2_list .about_top {
    height: 360px;
  }



  .about_section2_list {
    padding: 40px 0 70px;
  }

  .about_section2_list .about_top .little {
    width: 270px;
    height: 182px;
    margin-left: 525px;
  }

  .about_section2_list .about_top .line {
    width: 0;
    height: 0;
    left: 725px;
    top: 225px;
    animation-delay: 0.6s;
  }

  @keyframes top_line {
    from {
      left: 725px;
      top: 225px;
      width: 0;
      height: 0;
      opacity: 0;
    }

    to {
      left: 431px;
      top: 0px;
      width: 230px;
      height: 340px;
      opacity: 1;
    }
  }

  .about_section2_list .about_top .line2 {
    width: 0;
    height: 0;
    left: 645px;
    top: 225px;
    animation-delay: 0.6s;
  }

  @keyframes top_line2 {
    from {
      width: 0;
      height: 0;
      left: 645px;
      top: 225px;
      opacity: 0;
    }

    to {
      width: 179px;
      height: 256px;
      left: 655px;
      top: 5px;
      opacity: 1;
    }
  }

  @keyframes litter_center {
    from {
      width: 0;
      height: 0;
      right: 55%;
      transform: translateX(77%);
      top: 200px;
      opacity: 0;
    }

    to {
      right: 0px;
      top: 0px;
      width: 360px;
      height: 266px;
      transform: translateX(0%);
      opacity: 1;
    }
  }

  @keyframes litter_big {
    from {
      width: 0;
      height: 0;
      left: 50%;
      top: 200px;
      opacity: 0;
    }

    to {
      left: 0;
      top: 0;
      width: 480px;
      height: 340px;
      opacity: 1;
    }
  }

  .about_section2_list .about_center .little {
    width: 300px;
    height: 202px;
  }


  .about_section2_list .about_bottom .little {
    width: 390px;
    height: 260px;
  }

  .about_section2_list .about_top .text {
    font-size: 24px;
    left: 555px;
  }

  .about_section2_list .about_top .text strong {
    font-size: 36px;
    margin-right: 10px;
  }


  .about_section2_list .about_center {
    height: 360px;
    margin-top: 60px;
  }

  .about_section2_list .about_center .little {
    width: 270px;
    height: 182px;
    margin-left: 400px;
  }

  .about_section2_list .about_center .line {
    width: 0px;
    height: 0;
    left: 655px;
    top: 135px;
    animation-delay: 0.6s;
  }

  @keyframes center_line {
    from {
      width: 0px;
      height: 0;
      left: 655px;
      top: 135px;
      opacity: 0;
    }

    to {
      width: 180px;
      height: 262px;
      left: 363px;
      top: 2px;
      opacity: 1;
    }
  }

  .about_section2_list .about_center .line2 {
    left: 370px;
    top: 132px;
    width: 0;
    height: 0;
    animation-delay: 0.6s;
  }

  @keyframes center_line2 {
    from {
      left: 370px;
      top: 132px;
      width: 0;
      height: 0;
      overflow: 0;
    }

    to {
      left: 537px;
      top: 1px;
      width: 182px;
      height: 339px;
      opacity: 1;
    }
  }


  @keyframes center_center {
    from {
      left: 705px;
      top: 189px;
      width: 0;
      height: 0;
      opacity: 0;
    }

    to {
      left: 0;
      top: 0;
      width: 360px;
      height: 266px;
      opacity: 1;
    }
  }

  @keyframes center_big {
    from {
      right: 895px;
      top: 189px;
      width: 0;
      height: 0;
      opacity: 0;
    }

    to {
      right: 0;
      top: 0;
      width: 480px;
      height: 340px;
      opacity: 1;
    }
  }

  .about_section2_list .about_center .text {
    font-size: 24px;
    width: 520px;
    line-height: 45px;
    bottom: -46px;
  }

  .about_section2_list .about_center .text .txt span {
    font-size: 24px;
  }

  .about_section2_list .about_center .text .txt .span1 {
    font-size: 18px;
  }

  .about_section2_list .about_center .text .txt .span2 {
    font-size: 30px;
  }

  .about_section2_list .about_center .text .txt .span3 {
    font-size: 12px;
  }

  .about_section2_list .about_center .text .txt .span4 {
    font-size: 20px;
  }

  .about_section2_list .about_center .text .txt .span5 {
    font-size: 24px;
  }

  .about_section2_list .about_bottom {
    height: 360px;
    margin-top: 80px;
  }

  .about_section2_list .about_bottom .little {
    width: 360px;
    height: 210px;
    margin-left: 530px;
  }

  .about_section2_list .about_bottom .line {
    left: 920px;
    top: 168px;
    width: 0;
    height: 0;
    animation-delay: 0.7s;
  }

  @keyframes bottom_line {
    from {
      left: 920px;
      top: 168px;
      width: 0;
      height: 0;
      opacity: 0;
    }

    to {
      left: 475px;
      top: -3px;
      width: 248px;
      height: 344px;
      opacity: 1;
    }
  }

  @keyframes bottom_big {
    from {
      left: 940px;
      top: 220px;
      width: 0;
      height: 0;
      opacity: 0;
    }

    to {
      left: 0;
      top: 0;
      width: 480px;
      height: 340px;
      opacity: 1;
    }
  }

  .about_section2_list .about_bottom .text {
    font-size: 24px;
    line-height: 45px;
    margin-top: 80px;
    margin-left: 40px;
  }

  .about_section2_list .about_bottom .text strong span {
    font-size: 24px;
  }

  .about_section3 .about_content_con {
    padding-top: 80px;
  }

  .about_section3 .about_content_con .title {
    margin-bottom: 20px;
  }

  .about_section3 .about_section3_list .about_left .particle {}

  .about_section3 .about_section3_list .about_right ul li {
    padding-top: 25px;
    padding-bottom: 14px;
  }

  .about_section3 .about_section3_list .about_right ul li:nth-child(1) a .info .title {
    margin-left: 58px;
    margin-right: 92px;
  }

  .about_section3 .about_section3_list .about_right ul li:nth-child(2) a .info .title {
    margin-left: 102px;
    margin-right: 190px;
  }

  .about_section3 .about_section3_list .about_right ul li:nth-child(3) a .info .title {
    margin-left: 10px;
    margin-right: 97px;
  }

  .about_section3 .about_section3_list .about_right ul li:nth-child(4) a .info .title {
    margin-left: 44px;
    margin-right: 61px;
  }

  .about_section3 .about_section3_list .about_right ul li:nth-child(5) a .info .title {
    margin-left: 60px;
    margin-right: 69px;
  }

  .about_section3 .about_section3_list .about_right ul li a .info .xx .img {
    width: 16px;
    height: 16px;
  }

  .about_section3 .about_section3_list .about_right ul li a .info .xx span {
    font-size: 22px;
    line-height: 28px;
  }

  .about_section3 .about_section3_list .about_right ul li a .info .title {
    font-size: 12px;
    line-height: 24px;
  }

  .about_section3 .about_section3_list .about_right ul li a .info .sub {
    background-size: 88%;
  }

  .about_section3 .about_section3_list .about_right ul li a .info .icon_xiajiantou {
    right: 19px;
    top: 18px;
    background-size: 88%;
  }

  /* 区块四 */

  .about_section4 .about_content_con {
    padding-top: 90px;
  }

  .about_section4 .about_section4_list {
    padding: 40px 0 60px;
  }

  .about_section4 .about_section4_list ul li {
    width: 190px;
    height: 125px;
    line-height: 125px;
    margin-right: 10px;
  }
}